#u159
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u150
{
	background-color: #660000;
	position: relative;
}

#u151
{
	background-color: transparent;
	position: relative;
}

#u153-4,#u154-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u134
{
	background-color: #A79660;
	position: relative;
}

#u135-2
{
	padding-top: 4px;
	font-weight: bold;
}

#u135-4
{
	padding-top: 4px;
}

#u135-6
{
	padding-top: 4px;
}

#u135-8,#u136-9
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u136-2
{
	padding-top: 4px;
	font-weight: normal;
}

#u136-4
{
	padding-top: 4px;
}

#u136-7
{
	padding-top: 4px;
}

#u160-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#u160-2
{
	padding-top: 3px;
}

